[General]
gameTitle=Descent 2
webLink=http://helixmod.blogspot.com/2018/12/descent-1-2-dxx-rebirth-opengl.html
cleanedGameTitle=descent2
helixPostUpdated=1544656744
installDirName=Descent 2
steamAppId=273580
cmFlag=
gameLauncherExe=d2x-rebirth.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=OpenGL
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
compatibleToVr=0

[Paths]
relativeInstallPath=
iconUrl=https://static.giantbomb.com/uploads/scale_large/0/7465/677143-descentii_dos.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://s3.amazonaws.com/masterotaku/Descent/DXX-Rebirth_3D_Vision_fix.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=OpenGLWrapper
wrapperArchitecture=x32
WrapperVersion=4.19.19
iniFileProvided=true
